label: 'Inserimenti webform'
display:
  default:
    display_title: Principale
    display_options:
      exposed_form:
        options:
          submit_button: Applica
          reset_button_label: Ripristina
          exposed_sorts_label: 'Ordina per'
          sort_asc_label: Asc
          sort_desc_label: Disc
      pager:
        options:
          tags:
            previous: ‹‹
            next: ››
            first: '« Prima'
            last: 'Ultima »'
          expose:
            items_per_page_label: 'Voci per pagina'
            items_per_page_options_all_label: '- Tutto -'
            offset_label: Scostamento
      fields:
        sid:
          label: '#'
          separator: ', '
        in_draft:
          label: Bozza
          separator: ', '
        created:
          label: Creato
          separator: ', '
        remote_addr:
          label: 'Indirizzo IP'
          separator: ', '
        view_webform_submission:
          label: Operazioni
          text: mostra
      header:
        result:
          content: 'Visualizzazione elementi @start - @end su @total'
      arguments:
        in_draft:
          exception:
            title: Tutti
      title: 'Inserimenti webform'
  embed_administer:
    display_options:
      fields:
        webform_submission_bulk_form:
          action_title: Azione
        sid:
          label: '#'
          separator: ', '
        in_draft:
          label: Bozza
          separator: ', '
        sticky:
          label: 'Sempre in cima'
          separator: ', '
        locked:
          label: Bloccato
          separator: ', '
        created:
          label: Creato
          separator: ', '
        completed:
          label: Completato
          separator: ', '
        remote_addr:
          label: 'Indirizzo IP'
          separator: ', '
        operations:
          label: Operazioni
      filters:
        sticky:
          expose:
            label: 'Sempre in cima'
        locked:
          expose:
            label: Bloccato
  embed_manage:
    display_options:
      fields:
        webform_submission_bulk_form:
          action_title: Azione
        sid:
          label: '#'
          separator: ', '
        in_draft:
          label: Bozza
          separator: ', '
        sticky:
          label: 'Sempre in cima'
          separator: ', '
        locked:
          label: Bloccato
          separator: ', '
        created:
          label: Creato
          separator: ', '
        completed:
          label: Completato
          separator: ', '
        remote_addr:
          label: 'Indirizzo IP'
          separator: ', '
        view_webform_submission:
          label: Operazioni
          text: mostra
        edit_webform_submission:
          label: Operazioni
          text: modifica
      filters:
        sticky:
          expose:
            label: 'Sempre in cima'
        locked:
          expose:
            label: Bloccato
  embed_review:
    display_options:
      fields:
        sid:
          label: '#'
          separator: ', '
        in_draft:
          label: Bozza
          separator: ', '
        sticky:
          label: 'Sempre in cima'
          separator: ', '
        locked:
          label: Bloccato
          separator: ', '
        created:
          label: Creato
          separator: ', '
        completed:
          label: Completato
          separator: ', '
        remote_addr:
          label: 'Indirizzo IP'
          separator: ', '
        view_webform_submission:
          label: Operazioni
          text: mostra
      filters:
        sticky:
          expose:
            label: 'Sempre in cima'
        locked:
          expose:
            label: Bloccato
